package gov.epa.state.sample;

import com.sun.net.ssl.X509TrustManager;
import java.security.cert.X509Certificate;

public class DummyTrustManager implements X509TrustManager {

    public boolean isClientTrusted( X509Certificate[] cert) {
        System.out.println("Oh oh its wokring");
        return true;
    }

    public boolean isServerTrusted( X509Certificate[] cert) {
        System.out.println("Oh oh its wokring");
        return true;
    }

    public X509Certificate[] getAcceptedIssuers() {
        System.out.println("Oh oh its wokring");
        return new X509Certificate[ 0];
    }
}

